body{
    width: 100%;
    height: auto;
    align-content: center;
    margin: 0;
    padding: 0;
    position: relative;
    background-color: #F7F6EB;
    padding-top: 50px;
}

#dMain_Header{
	width:100%;
	height:50px;
	background: #070707;	
	position: fixed;
	top:0;
	left: 0;
	z-index:1000;	
}

#dMain_Header img{
	position: relative;
	width: 40px;
	height:40px;
	float: right;
	margin-top:5px;
	margin-right:30px;		
}

nav {
    -webkit-transition: left 0.5s ease;
    -moz-transition: left 0.5s ease;
    -ms-transition: left 0.5s ease;
    -o-transition: left 0.5s ease;
    transition: left 0.5s ease;
    background: #070707;
    color:#FFBC42;
    cursor: pointer;
    font-size: 2rem;
    height: 100vh;
    left: -80%;
    padding: 6rem 2rem 2rem 2rem;
    position: fixed;
    top: 0;
    width: 60%;
    z-index: 1;
}

.nav a{
	color:#45586F; 
	text-decoration: none;
}

nav.expanded { left: 0; }

nav ul {
    position: absolute;
    top: 30%;
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
    list-style: none;
    margin: 0;
    padding: 0;
}

.nav-toggle {
    -webkit-user-select: none;
    -moz-user-select: none;
    user-select: none;
    cursor: pointer;
    height: 40px;
    left: 10px;
    position: fixed;
    top: 5px;
    width: 40px;
    z-index: 10001;
   }

.nav-toggle:hover { opacity: 0.8; }

.nav-toggle .nav-toggle-bar,  .nav-toggle .nav-toggle-bar::after,  .nav-toggle .nav-toggle-bar::before {
    position: absolute;
    top: 50%;
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
    -webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -ms-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    transition: all 0.5s ease;
    background: white;
    content: '';
    height: 0.4rem;
    width: 100%;
}

.nav-toggle .nav-toggle-bar { margin-top: 0; }

.nav-toggle .nav-toggle-bar::after { margin-top: 0.8rem; }

.nav-toggle .nav-toggle-bar::before { margin-top: -0.8rem; }

.nav-toggle.expanded .nav-toggle-bar { background: transparent; }

.nav-toggle.expanded .nav-toggle-bar::after, .nav-toggle.expanded .nav-toggle-bar::before {
    background: white;
    margin-top: 0;
}

.nav-toggle.expanded .nav-toggle-bar::after {
    -ms-transform: rotate(45deg);
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
}

.nav-toggle.expanded .nav-toggle-bar::before {
    -ms-transform: rotate(-45deg);
    -webkit-transform: rotate(-45deg);
    transform: rotate(-45deg);
}

.dMission{
	width: 100%;
	height:290px;
	background:#45586F;
	padding-top:10px;
	font-size: 18px;
    width: 100%;
    text-align: center;
    position: relative;
    color: #F7F6EB;
    background-image: url('../gfx/bg_1_600x300.jpg');
}

#dMission_Text{
	font-size: 32px;
	color: #070707;
 text-align: center;	
 border: #070707 solid 2px;
 margin:0px auto;
 margin-bottom: 0px;
 width: 300px;
 background-color: rgba(255,255,255,0.3);
 padding:5px;
}

.dMission ul{
	margin: 40px auto;
	display: inline-block;
	text-decoration: none;	
	width:300px;
}
.dMission li{
	text-decoration: none;	
	list-style: none;
	float: left;
	width: 30%;
}
.dMission li img{
	height:40px;
	width: auto;
}

.dIntro{
	width:calc(100% - 20px);
	height:auto;
	left:0;
	top:0;
	padding-top: 2px;
	padding-left: 10px;
	padding-right: 10px;
	padding-bottom: 5px;
	color:#F7f6eb;
	background-color: #45586F;
}

#slideshow-container{
	width: calc(100% - 20px);
	height: auto;
	padding: 5px 10px 10px 10px;
	position: relative;
}

.mySlides{
	margin: 0px auto;
	width:350px;
	height: auto;
}

#dSightingsPanel{
	width: calc(100% - 10px);
	padding: 5px 5px 5px 5px;
	background: #283032;
	color:#f7f6eb;	
	height: auto;
}
.no_underline{
	text-decoration: none;
	color: #45586F;
}

.fSightingLine{
	padding-left: 4px;
    padding-right: 4px;
    margin-right: auto;
    margin-left: auto;
    margin-bottom: 5px;
    width: 95%;
    height: 50px;
    margin-top: 5px;
    background-image:linear-gradient(#f7f6eb, #d7d7d0);/* #f7f6eb;*/
    /*box-shadow: rgba(0, 0, 0, 0.25) 0px 54px 55px, rgba(0, 0, 0, 0.12) 0px -12px 30px, rgba(0, 0, 0, 0.12) 0px 4px 6px, rgba(0, 0, 0, 0.17) 0px 12px 13px, rgba(0, 0, 0, 0.09) 0px -3px 5px;*/
    /*   box-shadow: rgba(99, 99, 99, 0.2) 1px 2px 8px 1px;*/
    box-shadow: rgba(99, 72, 77, 0.30) 0px 3px 5px;
    border-color: #f7f6eb;
 /*   border: #f7f6eb solid 0.5px;*/
    cursor: pointer;
    border-radius: 3px;
    overflow: hidden;
    text-overflow: ellipsis;
    text-decoration: none;
    text-align: left;
}

.fSightingLine img{
    width: 46px;
    height: 46px;
    float:left;
    margin-top: 2px;
    margin-right: 2px;
}

.fSightingLine ul{
	width: calc(100% - 50px);
	 list-style: none;	
	 margin: auto;
}
.fSightingLine ul li{
	 list-style: none;	
}

.sp_name{
	font-size:16px;
	font-weight: bold;
}
.sp_dt{	
	font-size:12px;
}
.sp_desc{
	font-size:12px;
	width: 100%;
}

.Item_Selected{
	background-image:linear-gradient(#d7d7d0, #cccbda);
}

#map {
    height: 100%;
    min-height: 600px;
    width: 98%;
}

footer{
	width: 100%;
	height: 200px;
	background: #070707;
}